html,body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height:100%;
	
}


#content {
	position:absolute;
	top:630px;
	left:180px;s
	width:560px;
	height:320px;
	border-style:solid;
	border-width:0px;
	z-index: 65;
}




/* Headers */

h1 {
	
	font-size: 27px;
	font-weight: normal;  
	color: #black;
	font-family: helvetica, arial, verdana, sans-serif;
	line-height: 50px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 42px;
	margin-left: 160px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	
}







/* Lists */

ul {
	font-size: 27px;
	font-weight: normal;    
	color: #black;
	font-family: helvetica, arial, verdana, sans-serif;
	line-height: 18px;
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 22px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-align: left;
	list-style-type: disc;
	
}




/* Text */

p {
	font-size: 27px;
	font-weight: normal;    
	color: #black;
	font-family: helvetica, arial, verdana, sans-serif;
	line-height: 20px;
	margin-top:630px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 300px;
	text-align: left;
	text-indent:0px;
}






/* Links */

A.bodylink {
	font-size: 24px;
	font-weight: normal;    
	color: #black;
	font-family: "helvetica", arial, verdana, sans-serif;
	text-align: left;
	text-decoration: underline;
	
	
	
}


A.bodylink:hover {
	text-decoration: none;
}




a:active, a:focus {outline: 0;}

#wrapper{
position:relative;
width:1024px;
height:768px;
margin-left: fixed;
margin-right: fixed;

#etsy{
position:absolute;
width: 1024px;
height: 237px;
top:0px;
left: 0px;
z-index:43;
}

#twitter{
position:absolute;
width: 1024px;
height: 44px;
top:237px;
left: 0px;
z-index:43;
}

#facebook{
position:absolute;
width: 1024px;
height: 58px;
top:281px;
left: 0px;
z-index:43;
}

#youtube{
position:absolute;
width: 1024px;
height: 59px;
top:339px;
left: 0px;
z-index:43;
}

#blog{
position:absolute;
width: 1024px;
height: 177px;
top:398px;
left: 0px;
z-index:43;
}

#contact{
position:absolute;
width: 1024px;
height: 195px;
top:575px;
left: 0px;
z-index:43;
}
/* Text */

p {
	font-size: 22px;
	font-weight: normal;    
	color: #black;
	font-family: "helvetica", arial, verdana, sans-serif;
	line-height: 26px;
	margin-top:0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-align: left;
}





/* Links */

A.bodylink {
	font-size: 14px;
	font-weight: normal;    
	color: #52351f;
	font-family: "times new roman", times, georgia, serif;
	text-align: left;
	text-decoration: underline;
	
	
	
}


A.bodylink:hover {
	text-decoration: none;
}



a:active, a:focus {outline: 0;}

}
